.version.noticias /* version checker */
{
	color: #0000FD;
	background-color: #DB4A49;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1425px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#upnoticias
{
	margin-left: 85px;
	position: relative;
}

#u466-4
{
	z-index: 6;
	width: 96px;
	min-height: 13px;
	margin-left: 1097px;
	top: -4px;
	margin-bottom: -4px;
}

#ppu321
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: -8px;
}

#pu321
{
	width: 0.01px;
	margin-right: -10000px;
}

#u321
{
	z-index: 4;
	width: 153px;
	margin-left: 7px;
}

#u321_img
{
	padding-bottom: 6px;
}

#pmenuu574
{
	width: 0.01px;
	margin-top: 6px;
}

#menuu574
{
	z-index: 14;
	width: 153px;
	margin-right: -10000px;
}

#u582
{
	width: 153px;
	min-height: 44px;
	margin-right: -10000px;
}

#u583
{
	width: 153px;
	padding-bottom: 20px;
}

#u583:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u583.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u584-4
{
	width: 153px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u583:hover #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u583.MuseMenuActive #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#menuu1671
{
	z-index: 21;
	width: 220px;
	margin-right: -10000px;
	left: 153px;
}

#u1672
{
	width: 220px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1675
{
	width: 220px;
	padding-bottom: 20px;
}

#u1675:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u1675.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u1676-4
{
	width: 220px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1675:hover #u1676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#u1675.MuseMenuActive #u1676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#menuu1687
{
	z-index: 28;
	width: 243px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 373px;
}

#u1688
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1691
{
	width: 243px;
	padding-bottom: 20px;
}

#u1691:hover
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u1691.MuseMenuActive
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u1692-4
{
	width: 243px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1691:hover #u1692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#u1691.MuseMenuActive #u1692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#menuu1713
{
	z-index: 35;
	width: 135px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 616px;
}

#u1714
{
	width: 135px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1717
{
	width: 135px;
	padding-bottom: 20px;
}

#u1717:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1717.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1720-4
{
	width: 135px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1717:hover #u1720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1717.MuseMenuActive #u1720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#pu474-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 751px;
}

#u474-4
{
	z-index: 10;
	width: 70px;
	min-height: 13px;
	margin-left: 293px;
}

#pu2096
{
	width: 0.01px;
	margin-top: 9px;
}

#u2096
{
	z-index: 3;
	width: 292px;
	min-height: 64px;
	margin-right: -10000px;
	left: 71px;
}

#menuu1739
{
	z-index: 42;
	width: 146px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u1740
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1743
{
	width: 146px;
	padding-bottom: 20px;
}

#u1743:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u1743.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u1745-4
{
	width: 146px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1743:hover #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u1743.MuseMenuActive #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#menuu1760
{
	z-index: 49;
	width: 217px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 146px;
}

#u1761
{
	width: 217px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1762
{
	width: 217px;
	padding-bottom: 20px;
}

#u1762:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u1762.MuseMenuActive
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u1764-4
{
	width: 217px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1762:hover #u1764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u1762.MuseMenuActive #u1764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu2553
{
	z-index: 75;
	width: 0.01px;
	height: 103px;
	margin-left: 77px;
	margin-top: 6px;
	position: relative;
}

#u2564-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 63px;
}

#u2564-4popup
{
	z-index: 76;
}

#u2565-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 63px;
	left: 1087px;
}

#u2565-4popup
{
	z-index: 80;
}

#u2562
{
	position: absolute;
	width: 1117px;
	height: 103px;
	background-color: transparent;
}

#u2562popup
{
	z-index: 84;
}

#u2563
{
	z-index: 85;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2719
{
	z-index: 87;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2728
{
	z-index: 89;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2737
{
	z-index: 91;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2746
{
	z-index: 93;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2755
{
	z-index: 95;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu2567
{
	z-index: 97;
	width: 0.01px;
	height: 40px;
	padding-bottom: 1035px;
	margin-left: 79px;
	margin-top: 16px;
	position: relative;
}

#u2579
{
	position: absolute;
	width: 909px;
	background-color: transparent;
	top: 2px;
	left: 205px;
}

#u2579popup
{
	z-index: 98;
}

#u2585
{
	z-index: 99;
	width: 909px;
	height: 1043px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
	padding-top: 20px;
	padding-bottom: 11px;
	margin-right: -10000px;
	position: relative;
}

#u2586-15
{
	z-index: 100;
	width: 865px;
	min-height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 21px;
	position: relative;
}

#u2586-3
{
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2586
{
	font-size: 18px;
}

#u2587
{
	float: left;
	margin-right: 17px;
}

#u2588
{
	z-index: 105;
	width: 213px;
	height: 155px;
	background: transparent url("../images/los-creditos-prendarios-son-mi_54414407619_51351706917_600_226.jpg") no-repeat center center;
	background-size: cover;
}

#u2586-2
{
	font-size: 18px;
	color: #8D8D8D;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	line-height: 22px;
}

#u2586-4
{
	line-height: 20px;
	color: #999999;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u2586-6,#u2586-8,#u2586-10,#u2586-11,#u2586-13
{
	line-height: 20px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#pu2627
{
	width: 0.01px;
	margin-top: -3px;
}

#u2627
{
	z-index: 117;
	width: 909px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2619
{
	z-index: 119;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 617px;
}

#u2632
{
	z-index: 121;
	width: 293px;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 324px;
}

#u2624-9
{
	z-index: 122;
	width: 275px;
	min-height: 162px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u2624-2
{
	text-align: justify;
	color: #6B6B6B;
	font-weight: normal;
}

#u2624
{
	color: #676A6B;
}

#u2624-3
{
	line-height: 20px;
	color: #676A6B;
	font-weight: normal;
}

#u2624-5
{
	line-height: 20px;
	color: #676A6B;
	font-weight: bold;
}

#u2624-7
{
	color: #676A6B;
	font-weight: bold;
}

#u2764
{
	z-index: 191;
	width: 324px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
}

#u2645-4
{
	z-index: 205;
	width: 302px;
	min-height: 64px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 42px;
	font-size: 35px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 8px;
}

#pu2654-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: -1px;
}

#u2654-4
{
	z-index: 131;
	width: 434px;
	min-height: 51px;
	background-color: transparent;
	text-align: justify;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u2662
{
	z-index: 189;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 448px;
}

#u2667-4
{
	z-index: 193;
	width: 429px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 456px;
}

#pu2660-26
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 8px;
}

#u2660-26
{
	z-index: 135;
	width: 178px;
	min-height: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2661-28
{
	z-index: 161;
	width: 234px;
	min-height: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#pu2668-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 456px;
}

#u2668-6
{
	z-index: 197;
	width: 429px;
	min-height: 61px;
	background-color: transparent;
	color: #105D9F;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2668,#u2668-3
{
	color: #105D9F;
}

#u2674
{
	z-index: 203;
	width: 269px;
	background-color: transparent;
	margin-left: 67px;
	margin-top: 29px;
	position: relative;
}

#u2570
{
	z-index: 209;
	width: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 16px;
}

#u2573
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	padding-bottom: 79px;
	top: -21px;
	left: -16px;
	background: #FFFFFF url("../images/botones-noticia1.jpg") no-repeat left top;
}

#u2573:hover
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/botones-noticia1.jpg") no-repeat left top;
	background-size: 200px 120px;
}

#u2573.PamphletThumbSelected
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/botones-noticia1-1.jpg") no-repeat center center;
	background-size: cover;
}

#u2574-4
{
	z-index: 211;
	width: 172px;
	min-height: 20px;
	background-color: transparent;
	color: #4C4C4C;
	line-height: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 15px;
}

#u2573:hover #u2574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 172px;
	margin: 20px -10000px 0px 0px;
}

#u2573.PamphletThumbSelected #u2574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 172px;
	margin: 20px -10000px 0px 0px;
}

#u2573:hover #u2574-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2573.PamphletThumbSelected #u2574-4 p
{
	color: #4C4C4C;
	visibility: inherit;
	line-height: 1.4;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u2856
{
	z-index: 216;
	width: 42px;
	height: 39px;
	margin-left: 1218px;
	top: -39px;
	margin-bottom: -39px;
	position: relative;
	background: transparent url("../images/boton-subir-misslavanda.png") no-repeat left top;
	background-size: cover;
}

#u2856:hover
{
	width: 42px;
	height: 39px;
	min-height: 0px;
	margin: 0px 0px -39px 1218px;
	background: transparent url("../images/boton-subir-misslavanda-rollover.png") no-repeat left top;
	background-size: cover;
}

#u785
{
	z-index: 58;
	height: 8px;
}

#u785-bw
{
	z-index: 58;
	margin-top: 11px;
	height: 8px;
}

#pu632
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u632
{
	z-index: 56;
	height: 34px;
}

#u632-bw
{
	z-index: 56;
	margin-top: 91px;
	height: 34px;
}

#u784
{
	z-index: 57;
	min-height: 91px;
	padding-bottom: 19px;
}

#u784_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u1587
{
	z-index: 73;
	width: 150px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 200px;
}

#u2282-5
{
	z-index: 68;
	width: 362px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 505px;
}

#u918-8
{
	z-index: 60;
	width: 272px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 1021px;
}

#u784-bw
{
	z-index: 57;
	min-height: 91px;
}

#u786
{
	z-index: 59;
	height: 5px;
}

#u786-bw
{
	z-index: 59;
	margin-top: 8px;
	height: 5px;
}

#u802
{
	z-index: 2;
	height: 1413px;
}

#u802-bw
{
	z-index: 2;
	margin-top: -1471px;
	margin-bottom: -1413px;
	height: 1413px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

